
[MAIN]
AppName=Free 3GP to AVI Converter
AppVer=1.10
DisplayName=AVI - video: H.264, threads: 1 | audio: AC3
BgColor=#f9e39b
FontColor=#392f02
SortIndex=2.2
Type=jp
OutputFormat=AVI

[AVI]
VideoCodec=H.264
VideoBitrate=
VideoFPS=
VideoAspect=
Video2Pass=0
DoNotCopyVideo=0
EncoderThreads=1

[MPG]

[AUDIO]
AudioCodec=AC3
AudioBitrate=
AudioSampling=
AudioChannels=0
DoNotCopyAudio=0
Volume=100

[ADVANCED]
Resolution=0
ResWidth=854
ResHeight=480
ForceVideoTag=0
VideoTag=XVID
CropTop=0
CropBottom=0
CropLeft=0
CropRight=0
AdditionalParams=
Interlacing=0
ConvertColors=0
ConvertColorsValue=0
Brightness=0
BrightnessValue=0
Saturation=0
SaturationValue=10
FlipHorizontal=0
FlipVertical=0
Negative=0
Rotate=0
RotateValue=15

